# ---> VisualStudioCode
.vscode/*
!.vscode/settings.json
!.vscode/tasks.json
!.vscode/launch.json
!.vscode/extensions.json
!.vscode/*.code-snippets

# Local History for Visual Studio Code
.history/

# Built Visual Studio Code Extensions
*.vsix

*.swp
.DS_Store

# BEGIN reset-history environment exclusions
.env
.env.*
*.env
*.env.*
!.env.example
!.env.*.example
!*.env.example
!*.env.*.example
# END reset-history environment exclusions
